#slider {
	margin:0;
	position:relative;
	overflow:hidden;
}
.flex-container a:active,  .flexslider a:active,  .flex-container a:focus,  .flexslider a:focus {
	outline: none;
}
.slides,  .flex-control-nav,  .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flexslider {
	margin: 0;
	padding: 0;
}
.slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} 
/* Hide the slides before the JS is loaded. Avoids image jumping */
.slides > li a {
	margin: 0;
}

.slides > li a:hover, .slides > li a:focus {
	background-color: #646D72;
	color: #fff;
}

#slider .slides > li {
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
	overflow: hidden;
}
.slides > li h3 {
    background: #656A6F;
    color: #FFFFFF;
    display: inline-block;
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
	margin: 0;
    padding: 10px;
    text-transform: uppercase;
}

.slides > li h2 {
    background: #656A6F;
    color: #FFFFFF;
    display: inline-block;
    font-size: 32px;
    line-height: 1;
    margin: 0;
    padding: 10px;
}

.slides > li h2:after, .slides > li h3:after, .slides > li h5:after {
    display: none;
}

.excerpt > p {
    background: #656A6F;
    color: #FFFFFF;
    display: inline-block;
	line-height: 24px;
	margin: 5px 0;
    padding: 10px;
}

.slides > li .excerpt {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    padding: 5px 0 0;
    position: relative;
}

.slides > li .excerpt :last-child {
	margin-bottom: 0;
}

.slides > li .li-wrap {
	width:1140px;
	margin:0 auto;
	position:relative;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider {
	margin: 0 0 15px;
	position: relative;
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px
}
/* Nav Dots */

.flex-control-nav {
	text-align: center;
	position: absolute;
	bottom: 35px;
	height: 30px;
	width: 100%;
	left: 0;
	z-index: 999;
	pointer-events: none;
}
.flex-control-nav li {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	margin: 8px;
	pointer-events: auto;
}
.flex-control-nav li a {
	display: block;
	cursor: pointer;
	text-indent: -9999em;
	background: #ddd;
	background: rgba(150, 150, 150, 0.1);
	height: 100%;
	width: 100%;
	border-radius: 50%;
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4), inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 0 2px rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.flex-control-nav li a.flex-active, .flex-control-nav li a:hover {
	box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4), inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 0 5px rgba(255, 255, 255, 0.5);
}
.flex-control-nav li a.flex-active:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.8);
}

.slides li .li-wrap  h3,
.slides li .li-wrap  .excerpt{
	visibility: hidden;	
}
.slides li.flex-active-slide .li-wrap  h3,
.slides li.flex-active-slide .li-wrap  .excerpt{
	visibility: visible;	
}
/* Direction Nav

------------------------------------------------------------ */

.flex-direction-nav {
	height:0;
	padding: 0 !important;
}
.flex-direction-nav li a {
	background-color: rgba(0, 0, 0, 0.7);
	background-repeat: no-repeat;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	cursor: pointer;
	display: block;
	height: 40px;
	position: absolute;
	text-indent: -999em;
	top: 45%;
	width: 40px;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.flex-direction-nav li a:hover {
	background-color: #747474;
}
.flex-direction-nav li .flex-next {
	background-image: url("../images/slider/dark-bgControlRight.png");
	right: 0;
}
.flex-direction-nav li .flex-prev {
	background-image: url("../images/slider/dark-bgControlLeft.png");
	left: 0;
}
.flex-direction-nav li .flex-next:active {
	background-position: 40px 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.flex-direction-nav li .flex-prev:active {
	background-position: -40px 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* SLider Shortcode

----------------------------------------------------------------------------------*/
.slider_shortcode .slides li {
	margin: 0;
}

.slider_shortcode .flex-control-nav li {
	margin: 8px;
}
.slider_shortcode .flex-direction-nav {
	padding: 0;
}
.slider_shortcode .flex-direction-nav li {
	list-style: none;
}
.slider_shortcode .slides > li .li-wrap {
	height: auto;
	margin: 0 5%;
	position: relative;
	width: 100%;
}

.slider_shortcode .slides > li h3 {
    background: #656A6F;
    color: #FFFFFF;
    display: inline-block;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
	margin: 0;
    padding: 10px;
    text-transform: uppercase;
}

.slider_shortcode .slides > li h2 {
    background: #656A6F;
    color: #FFFFFF;
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    margin: 0;
    padding: 10px;
}
.slider_shortcode .slides > li .excerpt > p {
    background: none repeat scroll 0 0 #656A6F;
    color: #FFFFFF;
    display: inline-block;
	margin: 5px 0;
    padding: 10px;
}
.slides li .li-wrap  h3,
.slides li .li-wrap  .excerpt{
	visibility: hidden;	
}
.slides li.flex-active-slide .li-wrap  h3,
.slides li.flex-active-slide .li-wrap  .excerpt{
	visibility: visible;	
}